<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;
use Illuminate\Database\Eloquent\Model;

class FeedForward extends Model
{
    use HasDateTimeFormatter;
    protected $table = 'feed_forward';
    protected $fillable = ['feed_id', 'user_id','status'];

    public function user()
    {
        return $this->belongsTo(User::class,'user_id','id');
    }

    public function feed()
    {
        return $this->belongsTo(Feed::class,'feed_id','id');
    }
}
